package Entidades_step;

public class Vector {
	
	private double magnitude;
	private Direcao orientation;
	
	public Vector(double magnitude, Direcao orientation){
		this.magnitude = magnitude;
		this.orientation = orientation;
	}

	public double getMagnitude() {
		return magnitude;
	}

	public void setMagnitude(double magnitude) {
		this.magnitude = magnitude;
	}

	public Direcao getOrientation() {
		return orientation;
	}

	public void setOrientation(Direcao orientation) {
		this.orientation = orientation;
	}

}
